@font-face {
    font-family: 'Geometria';
    src: url('css/fonts/Geometria.ttf');
    /* IE9 Compat Modes */
    font-display: swap;
}

@font-face {
    font-family: 'Geometria-Bold';
    src: url('css/fonts/Geometria-Bold.ttf');
    /* IE9 Compat Modes */

}

@font-face {
    font-family: 'Geometria-Light';
    src: url('css/fonts/Geometria-Light.ttf');
    /* IE9 Compat Modes */
    font-display: swap;
}

@font-face {
    font-family: 'Geometria-ExtraBold';
    src: url('css/fonts/Geometria-ExtraBold.ttf');
    /* IE9 Compat Modes */
    font-display: swap;
}

body {
    font-family: Arial;
}

.index-prod-div img {
    width: 100%;
    height: 100%;
    object-fit: contain;

}

.max380 {
    max-width: 380px;
}

.box-inline-border {
    -webkit-box-shadow: inset 0px 0px 0px 5px rgba(255, 255, 255, 1);
    -moz-box-shadow: inset 0px 0px 0px 5px rgba(255, 255, 255, 1);
    box-shadow: inset 0px 0px 0px 5px rgba(255, 255, 255, 1);
    width: 100%;
    height: 100%;
    position: absolute !important;

    z-index: 3;

}

.video1-hover {
    transition: 0.3s;
}


.video1-hover:hover {
    transition: 0.3s;
    transform: scale(1.1);


}


.mb168 {
    margin-bottom: 168px;
}




#page_404_title,
#sucsess_title {
    color: #50d638 !important;
    text-shadow: none !important;
    margin-top: 68px;
}

.gallery-fancy li {
    max-width: 25%;
    width: 25%;
}

.gallery-fancy li * {
    max-width: 100%;
}

.woocommerce table.cart img {

    max-height: 150px !important;
    width: auto !important;

}

#recaptcha1,
#recaptcha2,
#recaptcha3,
#recaptcha4 {
    display: none;
}

.woocommerce {
    width: 1400px;
    max-width: 95%;
    margin: 0 auto;
}



.woocommerce ul {
    list-style: none !important;

}

#f-message .recaptchaError {
    color: white;
    font-weight: bold;
    text-align: center;
    margin: 10px auto;
}

#tobook .recaptchaError {
    font-weight: bold;
    text-align: center;
    margin: 10px auto;
}

#book-main-d .recaptchaError,
#book-main-m .recaptchaError {
    font-weight: bold;
    text-align: center;
    margin: 10px auto;
}

.woocommerce ul li::before {
    content: '';
}

.cart-collaterals {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}


.cart_totals {
    margin-bottom: 128px;
}


.single_add_to_cart_button {
    margin-top: 32px;
}


.single_add_to_cart_button {
    margin-bottom: 62px;
}


.woocommerce-Tabs-panel--description {
    margin-bottom: 64px;
}


#post-73 h1 {
    color: #50d638 !important;
    text-shadow: none !important;
    margin-top: 68px;
}


#post-73 .header {
    text-align: center;
    margin-bottom: 36px;
}

.woocommerce-notices-wrapper ul li:before {
    content: '';
}


.products ul li:before {
    content: '';
}

.type-product {
    margin-bottom: 32px;
}


.woocommerce-grouped-product-list {
    margin: 0 auto;

}

.gallery-fancy {
    width: 95%;
    margin: 0 auto;
}


.index-n-block-left {
    display: flex;
    align-items: left;
    justify-content: center;
    flex-direction: column;
}

.index-n-block-right {
    display: flex;
    align-items: right;
    justify-content: center;
    flex-direction: column;
}


.index-n-block-left h3,
.index-n-block-left p {
    text-align: left !important;
}

.index-n-block-right h3,
.index-n-block-right p {
    text-align: right !important;
}


.lh100 {
    line-height: 100%;
}

.gallery-fancy ul {
    padding: 0;
}


.quantity input {
    width: 50px;
}


div .product-inner.product-type-grouped {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 64px;
    margin-bottom: 64px;
}


div .product-inner.product-type-grouped input {
    margin-bottom: 0;
}



div .product-inner.product-type-grouped>div {
    padding: 16px;
}



div .product-inner.product-type-grouped {

    display: flex;
    flex-direction: row;
}


.woocommerce-product-details__short-description p {

    max-width: 95%;
    margin: 0 auto;
    margin-bottom: 32px;
}

#customer_details {
    display: flex;
    flex-direction: column;
}


#customer_details input {
    max-width: 300px;
    width: 300px;
}

.woocommerce-billing-fields {
    margin-bottom: 68px;
}

.woocommerce-checkout-payment {
    margin-bottom: 120px;
}

#customer_details .col-1 {
    margin-top: 68px;
}

#customer_details .col-2 {
    margin-bottom: 68px;
}


#customer_details div,
#customer_details .col-1,
#customer_details .col-2 {
    max-width: 100%;
    width: 100%;
}


#customer_details p {
    width: 100%;
    display: flex;
    flex-direction: column;
}


#post-74 h1 {
    color: #50d638 !important;
    text-shadow: none !important;
    margin-top: 68px;
}

.woocommerce-checkout .place-order {
    text-align: center;
    display: flex;
    justify-content: center;
}

.post-74 {
    margin: 0 auto;
    text-align: center;
}

.apart-price-div:before {
    content: '₽';
    position: absolute;
    right: -15px;
    font-family: 'Geometria-Light', Arial, sans-serif;
    font-weight: bold;
    color: #000;
    font-size: 18px;
    line-height: 130%;
    -webkit-font-smoothing: antialiased;
}

.apart-price-div3:before {
    content: '₽';
    position: absolute;
    right: -15px;
    font-family: 'Geometria-Light', Arial, sans-serif;
    font-weight: bold;
    color: #000;
    font-size: 18px;
    line-height: 130%;
    -webkit-font-smoothing: antialiased;
}



.apart-price-div2:before {
    content: '₽';
    position: absolute;
    right: -15px;
    font-family: 'Geometria-Light', Arial, sans-serif;
    font-weight: bold;
    color: #000;
    font-size: 18px;
    line-height: 130%;
    -webkit-font-smoothing: antialiased;
}

.woocommerce-billing-fields__field-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


/*button{
      z-index: 3 !important;
      height: 40px;
      border: 0 none;
      font-size: 16px !important;
      padding-left: 15px;
      padding-right: 15px;
      font-family: Geometria !important;
      text-align: center;
      white-space: nowrap;
      vertical-align: middle;
      font-weight: 700;
      transition: 0.3s;
      color: #ffffff !important;
      background-color: #ff6600 !important;
          border-radius: 30px !important;
             border: 0;
  }
  
  button:hover{
      transition: 0.3s;
      box-shadow: 0 1px 1px 0 rgba(0,0,0,0.3), 0 1px 10px 0 rgba(0,0,0,0.6);
      text-shadow: 0px 0px 10px rgba(255,255,255,0.9);
  -webkit-text-stroke: thin;
  -webkit-text-stroke-width: thin;
      background: #14b31b !important;
  }
  */











.woocommerce-grouped-product-list .product {
    display: flex;
    margin-bottom: 15px;

}

.wc-tabs,
.product_meta {
    display: none;
}


#tab-description {

    max-width: 95%;
    margin: 0 auto;
}


.woocommerce-grouped-product-list label {
    margin-left: 16px;
    margin-right: 16px;
}


.type-product .button,
.wc-proceed-to-checkout a {
    z-index: 3;
    height: 40px !important;
    border: 0 none !important;
    font-size: 16px !important;
    padding-left: 25px !important;
    padding-right: 25px !important;
    font-family: Geometria !important;
    text-align: center !important;
    white-space: nowrap;
    vertical-align: middle !important;
    font-weight: 700;
    transition: 0.3s;
    color: #ffffff !important;
    background-color: #ff6600 !important;
    border-radius: 30px !important;
    border: 0 !important;
    outline: 0 !important;
}

.type-product .button:hover,
.wc-proceed-to-checkout a:hover {
    transition: 0.3s;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.3), 0 1px 10px 0 rgba(0, 0, 0, 0.6);
    text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.9);
    -webkit-text-stroke: thin;
    -webkit-text-stroke-width: thin;
    background: #14b31b !important;

}

.product {
    text-align: center;
}







.f14 {
    font-size: 14px;
}

.hidden {
    display: none;
}



.menu-adv-button {
    background-image: url("img/rec1.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
}





.inst-div div {
    padding-left: 3px !important;

    padding-right: 3px !important;
    padding-top: 2px !important;
    padding-bottom: 2px !important;
    background: transparent;
}

h5 {
    font-family: Geometria-Bold;
    text-align: center;
}

.quad-div div {
    -webkit-box-shadow: inset 0px 0px 0px 5px rgba(255, 255, 255, 1);
    -moz-box-shadow: inset 0px 0px 0px 5px rgba(255, 255, 255, 1);
    box-shadow: inset 0px 0px 0px 5px rgba(255, 255, 255, 1);
    border: none;
}


.max1920 {
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
    width: 97%;
}

.cursor-pointer {
    cursor: pointer;
}





.row {
    margin-right: auto !important;
    margin-left: auto !important;
}


.scroll-progress-container {
    width: 100%;
    height: 4px;
    background: transparent;
    top: 0;
    position: fixed;

    z-index: 6;

}



.scroll-progress {
    transition: width .6s ease;
    height: 4px;
    background: rgb(37, 219, 0);
    width: 0%;

}


.relative {
    position: relative;
}


.hidden-rooms {
    display: none;
}



.modal-title {
    margin-bottom: 12px;
}

.modal-text,
.modal-title,
.modal-price {

    white-space: pre-line;
}

.hr-transparency {
    width: 60%;
    max-width: 720px;
    margin-right: auto;
    margin-left: auto;
    height: 2px;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), #dedede, rgba(255, 255, 255, 0))
}

.will-finde-section {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
}

.will-finde-section p {
    font-size: 16px;
    line-height: 100%;
}

.section-width {
    max-width: 1404px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}


#scrollbutton {
    display: none;
}


.scrollupdiv {
    position: fixed;
    bottom: 10px;
    left: 0;
    right: 2%;
    height: 52px;
    text-align: right;
    width: 50px;
    margin-left: auto;
}

.h100 {
    height: 100%;
}


.scrollupdiv img {
    width: 52px;
    height: 52px;
    transition: 0.4s;
}

.scrollupdiv img:hover {
    width: 52px;
    height: 52px;
    transition: 0.4s;
    transform: scale(1.05);
    filter: drop-shadow(2px 2px 4px black);
}


h1,
h2,
h3,
h4,
h5,
p,
a,
span {
    z-index: 3;
    line-height: 90%;

}

.z3 {
    z-index: 3;
}

.z3 * {
    z-index: 3;
}

strong {
    font-weight: bold;
}

.strong {
    font-weight: bold;
}

.mb32 {
    margin-bottom: 32px;
}

.mb24 {
    margin-bottom: 24px;
}

.apart-price-div {
    position: relative;
    margin-bottom: 16px;
}


.apart-price-div3 {
    position: relative;
    margin-bottom: 28px;
}



.apart-price-div::after {
    content: '';
    background-image: url('img/vb.svg');
    position: absolute;
    background-size: 150px 20px;
    font-family: Geometria;
    left: 50%;
    top: 28px;
    transform: translate(-50%, 0) !important;
    width: 150px;
    height: 20px;



}


.apart-price-div3::after {
    content: '';
    background-image: url('img/vb.svg');
    position: absolute;
    background-size: 150px 20px;
    font-family: Geometria;
    left: 50%;
    top: 28px;
    transform: translate(-50%, 0) !important;
    width: 150px;
    height: 20px;



}

.apart-price-div2::after {
    content: '';
    background-image: url('img/vb2.svg');
    position: absolute;
    background-size: 250px 20px;
    font-family: Geometria;
    left: 50%;
    top: 28px;
    transform: translate(-50%, 0) !important;
    width: 250px;
    height: 20px;



}



.apart-price-div2 {
    position: relative;
    margin-bottom: 32px;
}

a.added_to_cart {
    position: relative;
    padding-top: 1em;
    display: inline-block;
    font-weight: bold;
}

a.added_to_cart::before {
    position: absolute;
    content: '🛒';
    left: -20px;
    top: 8px;
    color: orange;

}





.apartments-icon-div img {
    width: 70px;
    height: auto;
    margin-bottom: 36px;
}

.apartments-icon-div h3 {
    margin-bottom: 24px;
}

/*.shadow-div{
      background:linear-gradient(rgba(0,0,0,0.05), rgba(0,0,0,0.3));
      z-index: 0;
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      top: 0;
  }*/

.logo-div-img {
    height: 110px;
    width: auto;
    cursor: pointer;
}

iframe * {
    width: 100% !important;
    height: auto;
}

label {
    font-family: 'Geometria-Light', Arial, sans-serif;
}

.form-top-index {
    padding: 20px;
    background-color: #fff;
    border-radius: 25px;
}

.h-phone-email {
    font-size: 18px;
    font-weight: bold;
    font-family: Geometria-Bold;
}

.advertisement-div {
    color: white;
    text-shadow: 2px 2px 14px #000000;
    width: 100%;
    height: 300px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 64px;
}


.advertisement-div p {
    color: white;
    text-shadow: 2px 2px 14px #000000;
    text-align: center;
}

.w100 {
    width: 100%;
}


.fcs {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}



.comments-div .fcs {

    background-color: #f5f5f5;
    padding: 3% 3%;
    border-radius: 10px;
}

.comments-div img {
    width: 100px;
    height: auto;
    border-radius: 100%;
    margin-bottom: 32px;

}

.territory-1-div {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    padding: 0;
}


.territory-1-div div {
    padding: 0;
    margin: 0;
}

.territory-1-div .col {
    transition: 0.8s;
}


.inline-block {
    display: inline-block !important;
}



.territory-1-div .col:hover {
    transform: scale(1.03);
    transition: 0.8s;
    z-index: 3;

    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
}


.comment-div-b-left::before {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 20px solid #f5f5f5;
    position: absolute;
    left: -10px;
    top: 50%;
    transform: translate(-10px, -100%);

}

.comment-div-b-right::before {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #f5f5f5;
    position: absolute;
    right: -10px;
    top: 50%;
    transform: translate(10px, -100%);


}



.comment-div-b-right,
.comment-div-b-left {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07),
        0 2px 4px rgba(0, 0, 0, 0.07),
        0 4px 8px rgba(0, 0, 0, 0.07),
        0 8px 16px rgba(0, 0, 0, 0.07),
        0 16px 32px rgba(0, 0, 0, 0.07),
        0 32px 64px rgba(0, 0, 0, 0.07);
    padding: 0;
    border-radius: 25px;
}




.max900 {
    max-width: 900px;
    width: 97%;

    margin-left: auto;
    margin-right: auto;
}

.max1200 {
    max-width: 1200px;
    width: 97%;
    margin-left: auto;
    margin-right: auto;
}

.mobile-hidden-opener {
    display: none;
}


.h250 {
    height: 250px;
}

.h500 {
    height: 500px;
}

.h400 {
    height: 400px;
}

.posts-block {}

.post-item .post-img {
    text-align: center;
}

.post-item .post-img img {
    width: 80%;
}

.post-item .post-content .post-time {
    text-align: center;
    font-size: 16px;
}

.post-item .post-content h3 {}

.post-item .hr-min {
    margin: 30px auto;
}


.oi {
    object-fit: cover;
    width: 100%;
    object-position: 50% 50%;

}

.modal-title {
    line-height: 100% !important;
}


.green-bg {
    background: linear-gradient(45deg, transparent, rgba(0, 255, 0, 3%), transparent);
    border-radius: 25px;
}

.modal-lg {
    max-width: 900px;
    width: 95%;
}


.input-group {
    margin-bottom: 24px;
}

.max512 {
    max-width: 512px;
    margin-right: auto;
    margin-left: auto;
    width: 95%;
}

.contact-form-bg {

    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: url("img/formbg.webp");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    z-index: -5;

}

input,
textarea {
    font-family: Geometria-Light;
}



.fl {
    font-family: Geometria-Light;
}

.gallery-row div {}

.gallery-row div:hover {}


.recr-grid img {
    padding: 5px;
}


.gallery-row a {
    transition: 0.5s;
}

.gallery-row a:hover {
    transform: scale(1.05);
    transition: 0.5s;
    z-index: 5;
    box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.6), 0 6px 20px 0 rgba(0, 0, 0, 0.9);
    border-radius: 25px;
}


.gallery-fancy ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;

}

.gallery-fancy {
    margin-bottom: 68px;
}




.gallery-fancy li {
    height: 250px;
    padding-left: 3px;
    padding-right: 3px;
    margin-bottom: 6px;
}



.blocks-gallery-grid figure img {
    transition: 0.5s;
}

.blocks-gallery-grid figure img:hover {
    transform: scale(1.05);
    transition: 0.5s;
    z-index: 5;
    box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.6), 0 6px 20px 0 rgba(0, 0, 0, 0.9);

}

.blocks-gallery-grid li:before {
    content: '';
}

.blocks-gallery-grid figure * {
    height: 250px;
}


.blocks-gallery-grid figure img {
    height: 250px;
    width: 100%;
    object-fit: cover;
}

.gallery-row a {
    width: 100%;
    height: 250px;
}

.gallery-row img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}


.contact-div {
    height: auto !important;
    background-color: #292929;
    padding: 32px;

}

.contact-form {
    padding-top: 52px;
    padding-bottom: 52px;
}



.fcc {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
}

button {
    cursor: pointer;
}

.fsc {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
}

.shadow-div {
    width: 100%;
    height: 100%;
    position: absolute !important;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.35), transparent);
    z-index: 1;
}

.advertisement-news {

    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}


.header-picture {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 64px;
}



.header-picture p {
    text-align: center;
}

#modalGallery .modal-dialog {
    width: 100%;
    height: 100%;
    max-width: 100%;
}


#modalGallery .slick-initialized .slick-slide {
    display: flex;
    display: flex;
    justify-content: center;

}


#modalGallery .slick-slide {
    /* width: fit-content !important;*/
    /* flex-grow: 1;*/
}


#modalGallery .slick-slide img {
    max-width: 70vw;
    max-height: 80vh;

}





#modalGallery .slick-arrow {
    background-color: #fff;
    border-radius: 25px;
    color: #000;
}


#modalGallery .img-thumbnail {
    padding: 0 !important;
    border: none;
    border-radius: 0;
    background-color: transparent !important;
}

/*
  
  #modalGallery div{
      height: 100vh !important;
  
  }
  
  .galleryslider .slick-slide{
      display: flex !important;
      align-items: center;
      width: 70vw;
  }
  
  #modalGallery .modal-dialog, #modalGallery .modal-body {
      margin-top: 0;
      padding-top: 0;
  }
  
  
  #modalGallery *{
      border: none !important;
  }
  
  
  #modalGallery{
      max-width: 97%;
      margin-right: auto;
      margin-left: auto;
  }
  */

.img-thumbnail {
    padding: 0;

    border: none;
    border-radius: 0;
    /*    max-width: inherit;*/
    /*   height: inherit;*/
}



/*#modalGallery .slick-slide .img-thumbnail{
      height: initial;
      width: initial;
  }*/

.inst-div div {
    padding: 0;


    display: flex;
    justify-content: center;
    align-items: center;
}


.gallery-row div {
    max-height: 350px;
}




.gt {
    color: #828282;
}

.rating-section img {
    width: 60px;
    height: auto;
    margin-bottom: 32px;
    border-radius: 30px;
}


.fancybox-button {
    all: initial;
    z-index: 99996 !important;

}

.fancybox-button:hover {

    background: none !important;
    box-shadow: none !important;
}

.icon-section p {
    font-size: 18px;
    padding: 10px;
}


.icon-section {
    margin-bottom: 68px;
}

.icon-section img {
    width: 80px;
    height: auto;
}

.index-razm-div {
    position: relative;
    padding-bottom: 0;
    padding-top: 0;
    padding-left: 5px;
    padding-right: 5px;
    max-height: 350px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 32px;
    width: 100%;
}

.strong {
    font-weight: bold;
}


b {
    font-weight: bold;
}

.apartments-modal-img {
    width: 100%;
}

.apartments-modal-div {

    display: flex;
    justify-content: center;
    align-items: center;
}





.index-razm-div2 {
    position: relative;
    padding-bottom: 0;
    padding-top: 0;
    padding-left: 5px;
    padding-right: 5px;
    max-height: 500px;
    height: 500px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 32px;
    width: 100%;
}


.index-razm-div img:hover {
    transition: 0.4s;
    transform: scale(1.05);
    opacity: 0.8;
}

.index-razm-div2 img:hover {
    transition: 0.4s;
    transform: scale(1.05);
    opacity: 0.8;
}



.index-razm-div img {
    width: auto;
    height: 300px;
    transition: 0.4s;
}


.index-razm-div2 img {
    /*width: auto;
  height: 500px;*/
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.4s;
}

.mb40 {
    margin-bottom: 40px;
}

.mb64 {
    margin-bottom: 20px;
}


.mb128 {
    margin-bottom: 80px;
}


.nav-div div {
    margin-bottom: 30px;


}



.bob {
    z-index: 3;
    height: 40px;
    border: 2px #828282 solid;
    font-size: 16px;
    padding-left: 25px;
    padding-right: 25px;
    font-family: Geometria;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: 700;
    transition: 0.3s;
    color: #000000;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 30px;

    outline: 0 !important;
}


.bob-ter {
    background-color: rgba(0, 0, 0, 0.2);
}

.bob:hover {

    border: 2px #ff6600 solid;
    font-size: 16px;
    transition: 0.3s;
    color: #ffffff;
    background-color: #ff6600;
    border-radius: 30px;
    border: 0;
    outline: 0 !important;
}

.ob {
    z-index: 3;
    height: 40px;
    border: 0 none;
    font-size: 16px;
    padding-left: 45px;
    padding-right: 45px;
    font-family: Geometria;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: 700;
    transition: 0.3s;
    color: #ffffff;
    background-color: #ff6600;
    border-radius: 30px;
    border: 0;
    outline: 0 !important;
}

.ot {
    color: #ff6600;

}

.ob:hover {
    transition: 0.3s;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.3), 0 1px 10px 0 rgba(0, 0, 0, 0.6);
    text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.9);
    -webkit-text-stroke: thin;
    -webkit-text-stroke-width: thin;
    background: #14b31b !important;


}



.header-picture-index .ob {
    height: 50px;
    padding-left: 60px;
    padding-right: 60px;
}


.slicknav_menu {
    display: none;

}


.main-pages-div {
    flex-wrap: nowrap;
    display: flex;
}


.main-pages-div h3 {
    line-height: 1em;
}


.main-pages-div img {
    position: absolute;

}


.block-territory p {
    font-weight: bold;
}


.index-prod-div {
    height: 500px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}



.img-bg {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    top: 0;
    height: auto;




}

.ofh {
    overflow: hidden;
}


.h500 {
    height: 500px;
}

.h300 {
    height: 300px;
}



.pr3 {
    width: 100%;
    height: 100%;
    object-fit: contain;

}


.main-pages-div .col-lg-12,
.main-pages-div .col-lg-6,
.main-pages-div .col-md-12 {
    padding: 0;
    max-height: 285px;
    height: 285px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    flex-direction: column;
    text-shadow: 2px 2px 14px #000000;

}


.pv1,
.pv2,
.pv3,
.pv4,
.pv5 {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.pv1 {
    background-image: url("img/pv1.jpg");
}

.pv2 {
    background-image: url("img/pv2.jpg");
}

.pv3 {
    background-image: url("img/pv3.jpg");
    height: 300px;
}

.pv4 {
    background-image: url("img/pv4.jpg");
}

.pv5 {
    background-image: url("img/pv5.jpg");
}



.main-pages-div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.menu {
    z-index: 5;
    margin-left: auto;
    margin-right: auto;
    max-width: 1440px;
    width: 85%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    list-style-type: none;
    font-family: 'Geometria-Bold';
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    padding-inline-start: 0;
    margin-bottom: 20px;
    margin-top: 20px;
}

a {
    text-decoration: none;
    color: #000;
    transition: 0.3s;

}

a:hover {
    text-decoration: none;
    color: #ff9a00;
    transition: 0.3s;
}

;


.menu a:hover {
    color: #ff9a00 !important;
}

.social-header a {}

.social-header a img {
    width: 30px;
    height: auto;
    transition: 0.5s;
}

.social-header img:hover {

    border-radius: 100%;
    transform: scale(1.05);
    transition: 0.5s;
    filter: invert(1);
}

.video {}

.video img {
    border-radius: 0;
}

.modal-header .modal-title {
    font-weight: bold;
}

#modalGallery .slick-next {
    right: 5px;
    z-index: 3;

}

#modalGallery .slick-prev {
    left: 5px;
    z-index: 3;
}

#modalGallery .slick-next::before {
    content: '🡆';
    color: #000;

}


#modalGallery .slick-prev::before {
    content: '🡄';
    color: #000;

}

#modalGallery .slick-track {
    display: flex;
    align-items: center;
}

#modalGallery .modal-content {
    background-color: transparent;
}


.nav-div {
    margin-bottom: 20px;
    border-bottom: 2px #f1f1f1 solid;
}




.logo-div {
    /*background-image: url("img/logo.png");
      background-size: contain;
      background-position: left;
      background-repeat: no-repeat;
      height: 100px;
      padding-left: 10px;
      cursor: pointer;*/

}


.indexslider .slick-track {
    display: flex !important;
}

.indexslider .slick-slide {
    height: inherit !important;
}


.indexslider img {
    border-radius: 0;

}


.img-smi {
    width: auto !important;
    height: 80px !important;
    border-radius: 0 !important;
}


@media screen and (max-width: 1200px) {
    .menu {
        width: 95%;
    }




}



@media screen and (max-width: 1000px) {
    /* #menu is the original menu */

    .gallery-fancy li {
        max-width: 50%;
        width: 50%;
    }



    #menu {
        display: none;
    }

    .slicknav_nav a {
        color: #000 !important;
        text-align: center;
        font-size: 16px;
        font-family: Geometria;
        font-weight: bold;
    }

    .slicknav_menu {
        display: block;
        background-color: #fff !important;
        color: #000 !important;
    }
}

.header-picture {
    /*background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      background: transparent;*/
    min-height: 220px;
}

.header-picture-index {
    height: 70vh;
    min-height: 400px;
    /*background-image: url("img/i1.png");*/


}

.header-picture-products {
    height: 30vh;
    /*background-image: url("img/prod1.jpg");*/
}

.header-picture-apartments {
    height: 30vh;
    /*background-image: url("img/apartments/apartments.png");*/
}

.header-picture-recreation {
    height: 30vh;
    /*background-image: url("img/recreation/recr1.png");*/
}


.header-picture-territory {
    height: 30vh;
    /*background-image: url("img/territory/territory.jpg");*/
}

.header-picture-comments {
    height: 30vh;
    /*background-image: url("img/comments/comments.jpg");*/
}


.header-picture-gallery {
    height: 30vh;
    /*background-image: url("img/gallery/gallery.jpg");*/

}


.header-picture-farm {
    height: 30vh;
    /*background-image: url("img/farm/farm.png");*/
}


.recr-grid img,
.slider-item img {
    width: 100%;
}

.slick-prev::before,
.slick-next::before {
    color: black !important;
}

h1 {
    color: #fff;

    letter-spacing: 1px;
    font-size: 68px;
    line-height: 100%;
    text-shadow: 2px 2px 14px #000000;
    font-family: Geometria-Bold;
    text-align: center;
}

h2 {
    letter-spacing: 1px;
    font-size: max(1em, min(3em, calc(100vw * 4 / 75)));
    line-height: 100%;
    font-family: Geometria-Bold;
    text-align: center;
}



h3 {

    letter-spacing: 1px;
    font-size: max(1em, min(2em, calc(100vw * 4 / 75)));
    line-height: 100%;

    font-family: Geometria-Bold;
    text-align: center;
}

.mb48 {
    margin-bottom: 48px;
}


.body-section {
    width: 100%;
    overflow: hidden;
}

h4 {

    letter-spacing: 1px;
    font-size: 20px;
    line-height: 100%;

    font-family: Geometria-Bold;
    text-align: center;
}

.container-fluid {
    width: 100%;
}

.quad-div .left-bottom h4,
.quad-div .left-bottom p {
    margin-bottom: 16px;
    margin-left: 3%;
    margin-right: 3%;
}



.quad-div {
    justify-content: center;
}

.brl {
    border-left: 1px #d1d1d1 solid;
    border-right: 1px #d1d1d1 solid;
}

ul {
    list-style: none;
    /* Remove default bullets */
    padding-inline-start: 20px;
}

ul li::before {
    content: "✔";
    /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: green;
    /* Change the color */
    font-weight: bold;
    /* If you want it to be bold */
    display: inline-block;
    /* Needed to add space between the bullet and the text */
    width: 1.3em;
    /* Also needed for space (tweak if needed) */
    margin-left: -1em;
    /* Also needed for space (tweak if needed) */
}


.slick-slider ul li::before {
    content: '' !important;
}



.menu-item::before {
    content: "" !important;
}

li {
    font-family: 'Geometria-Light', Arial, sans-serif;

    color: #000;
    font-size: 18px;
    line-height: 130%;
    -webkit-font-smoothing: antialiased;
}

p {
    font-family: 'Geometria-Light', Arial, sans-serif;
    font-weight: 100;
    color: #000;
    font-size: 18px;
    line-height: 130%;
    -webkit-font-smoothing: antialiased;
}

.p-descr {
    font-family: 'Geometria-Light', Arial, sans-serif;
    line-height: 1.50;
}

.hr-min {
    max-width: 200px;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), #dedede, rgba(255, 255, 255, 0));
    align-self: center;
    margin-bottom: 16px;
}

.st {
    text-shadow: 2px 2px 14px #000000;
}

.wt {
    color: #fff;
}

.indexslider .slick-track {
    display: flex !important;
}

.indexslider .slick-slide {
    height: inherit !important;
}

.recr-slider-div .slick-track {
    display: flex !important;
}

.recr-slider-div .slick-slide {
    height: inherit !important;
}

.recr-slider-div .slick-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;

}

.prod-title {
    min-height: 50px;
}



.indexslider * {
    max-height: 500px;
}


.n-img-div {
    border-radius: 30px;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2) !important;
    max-height: 350px;
    overflow: hidden;
}

.index-n-block img {
    width: 100%;
    height: auto;
}

#indexslider .slick-prev {
    left: 25px;
}

#indexslider .slick-next {
    right: 25px;
}

.indexslider h2 {
    position: relative;
    top: -50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
}


.indexslider img {
    /*	max-height: initial;
      height: auto;
      width: 100%;
      transform: translate(0, -50%);*/

    height: 100%;
    object-fit: cover;
    width: 100%;

}


.header-picture-button {
    height: 60px;
    border: 0 none;
    font-size: 16px;
    padding-left: 60px;
    padding-right: 60px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: 700;
    transition: 1s;
    color: #ffffff;
    background-color: #ff6600;
    border-radius: 30px;
    border: 0;
    outline: 0 !important;
}


.header-picture-button:hover {
    transition: 1s;
    box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.6), 0 6px 20px 0 rgba(0, 0, 0, 0.9);
    text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.9);
    transform: scale(1.05);
    background: #14b31b !important;
}

.index-b-block div {
    position: relative;
    padding: 0;
    min-height: 350px;
}

.index-b-block .flex-column {
    position: relative;
    padding: 0;
    min-height: 700px;
}

.index-b-block img {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    z-index: -1;
}


.b1,
.b2,
.b3,
.b4,
.b5,
.b6,
.b7,
.b8,
.b9,
.b10 {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: column;
}


.product-grid .prod-img {
    background-size: 175% !important;
    height: 300px;
}

.product-grid .prod-item p {
    font-size: 16px;
    text-align: center;
}

.product-grid .prod-item .prod-desc {
    margin-top: 20px;
    font-weight: 700;
}




@media screen and (max-width: 991px) {


    .index-n-block-left {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        margin-top: 48px;
    }

    .index-n-block-right {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        margin-top: 48px;
    }


    .index-n-block-left h3,
    .index-n-block-left p {
        text-align: center !important;
    }

    .index-n-block-right h3,
    .index-n-block-right p {
        text-align: center !important;
    }





    .mb64 {
        margin-bottom: 64px;
    }

    .comment-div-b-left::before,
    .comment-div-b-right::before {
        display: none;


    }

    .hidden991 {
        display: none !important;
    }

    .row991 {
        flex-direction: row !important;
        display: flex;
    }





    .header-picture-index .ob {
        height: 40px;
        padding-left: 30px;
        padding-right: 30px;
        max-width: 100%;
        text-align: center;
    }







}

@media screen and (max-width: 768px) {


    .index-prod-div {
        height: 350px;
    }



    .flex-row-reverse {
        flex-direction: column !important;
    }

    .product-inner {
        flex-direction: column;
    }





    .mb128 {
        margin-bottom: 80px;
    }

    .mb64 {
        margin-bottom: 20px;
    }

    .mb48 {
        margin-bottom: 32px;
    }

    .mb40 {
        margin-bottom: 26px;
    }

    .mb32 {
        margin-bottom: 20px;
    }

    .mb24 {
        margin-bottom: 18px;
    }







    .mobile-hidden {
        display: none;
    }


    .mobile-hidden-opener {
        display: initial;
    }



    .quad-div div {
        flex-direction: column;
    }


    .img-bg {
        height: 100%;
        width: auto;
    }

    .ob {
        z-index: 3;
        height: 40px;
        border: 0 none;
        font-size: 16px;
        padding-left: 25px;
        padding-right: 25px;
        font-family: Geometria;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        font-weight: 700;
        transition: 1s;
        color: #ffffff;
        background-color: #ff6600;
        border-radius: 30px;
        border: 0;
        outline: 0 !important;
    }


    .bob {
        z-index: 3;
        height: 40px;
        border: 2px #828282 solid;
        font-size: 16px;
        padding-left: 25px;
        padding-right: 25px;
        font-family: Geometria;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        font-weight: 700;
        transition: 0.3s;
        color: #000000;
        background-color: rgba(0, 0, 0, 0);
        border-radius: 30px;

        outline: 0 !important;
    }


}


@media screen and (max-width: 575px) {



    .mb128 {
        margin-bottom: 60px;
    }

    .mb64 {
        margin-bottom: 42px;
    }

    .mb48 {
        margin-bottom: 32px;
    }

    .mb40 {
        margin-bottom: 30px;
    }

    .mb32 {
        margin-bottom: 20px;
    }

    .mb24 {
        margin-bottom: 14px;
    }













    .nav-div {
        padding-right: 0 !important;
        text-align: center;
    }

    .nav-div div {
        margin-bottom: 10px;
    }

    .logo-div {
        background-position: center;
    }

    #xs-50 {}

    #xs-50:last-child {
        font-size: 12px;
        padding-right: 5px;
        padding-left: 5px;
    }

    .h-phone-email {
        font-size: 14px;
    }

    .h-phone-email:last-child {
        font-weight: initial;
        font-size: 12px;
    }


    .main-pages-div img {
        object-fit: cover;
        height: 100%;
    }

    .slicknav_btn {
        position: fixed !important;
        top: 10px;

    }

    .slicknav_menu {
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 99999;
        padding-bottom: 20px;
    }

    .outer-products li .button {
        font-size: 14px !important;
        padding: 12px 5px;
    }

    .prod-title {
        font-family: 'Geometria-Light', Arial, sans-serif;
        font-size: 14px;
        line-height: 130%;
        font-weight: bold;
    }

}

.basket-btn {
    display: inline-block;
    max-width: 100%;
    background-color: #3aa006;
    font-family: sans-serif;
    font-size: 14px;
    color: white;
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: 9px center;
    background-size: 25px 25px;
    background-image: url(ico-basket.png);
    border-radius: 20px;
    padding-left: 40px;
    padding-top: 11px;
    padding-bottom: 12px;
    padding-right: 19px;
}

.basket-btn:hover {
    text-decoration: underline;
    color: white;
    background-color: #3aa006;
}

.s-header__basket-wr {
    display: block;
    position: relative;
}

#no-val-ico:before {
    content: "" !important;
}